
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - Charge Density planes</H2></center>

<p>
Calculating other 2D objects such as a potential is very similar to the method
of calculating a charge density.
</p>

<p>
<ol>
<li> Use the <b>Calculate -> CRYSTAL -> Properties -> 2D Charge Density</b>
     menu option to open the panel
     <br><br>
     <center><img src="../../../images/calcs/crystal/2dcd/panel.png"></center>
     <br>
</li>
<li> Choose the details of the calculation you want to run (CRYSTAL uses the
     number of points to subdivide the lattice a axis and the number of points
     for the other axes is calculated assuming a similar spatial resolution)
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/2dcd/params.png">
     </center>
     <br>
</li>
<li> You also need to create a pane for the grid to be generated on. The
     <b>Create Grid</b> button provides a short cut to the <b>Edit ->
     Plane</b> panel (see <a href="../../data/planes.html">Creating a
     Plane</a>) for this purpose. We will use a (110) plane as an example.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/2dcd/plane.png">
     </center>
     <br>
     We can now select the grid to finish the calculation setup.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/2dcd/grid.png">
     </center>
     <br>
<li> Click on the <b>Run</b> button to start the calculation.
</li>
<li> When you recover the job you should see a <i>2D</i> item
     listed in the data panel that is opened.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/2dcd/data.png">
     </center>
     <br>
</li>
</ol>
</p>

<p>
To view the results see <a href="../../data/2d.html"> Displaying 2D data.</a>
</p>

</BODY>
</HTML>
